.container.mb-2
  .d-flex.flex-wrap.align-items-center.py-2.border-bottom
    .navbar.navbar-expand-md.navbar-light.me-auto
      #navbarToggler.collapse.navbar-collapse
        ul.nav.nav-pills.flex-grow-1.navbar-nav.me-auto
          li.nav-item.me-2
            = link_to t('.home'), root_path, class: 'nav-link text-dark'
          - if signed_in?
            li.nav-item.me-2
              = link_to t('.about'), user_path(current_user), class: 'nav-link text-dark'

    ul.nav.nav-pills
      - if signed_in?
        li.nav-item.me-2
          = link_to t('.sign_out'), session_path, method: :delete, class: 'nav-link text-dark'

      - else
        li.nav-item.me-2
          = link_to t('.login'), new_session_path, class: 'nav-link text-dark'

        li.nav-item.me-2
          = link_to t('.signup'), new_user_path, class: 'nav-link text-dark'
